Subject: RE: [Syslog-sec] Moving forward with syslog-protocol andsyslog-transport-udp

From: "Rainer Gerhards" <[email-masked]>
Date: Wed, 22 Jun 2005 17:00:25 +0200

Chris,

I will add the few new suggestions and post a new ID. Most probably this
will be early next week as I am now preparing for a presentation on
syslog I am giving on the German LinuxTag conference on Friday.

Rainer

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of 
> Chris Lonvick
> Sent: Wednesday, June 22, 2005 4:43 PM
> To: [email-masked]
> Subject: [Syslog-sec] Moving forward with syslog-protocol 
> andsyslog-transport-udp
> 
> Hi Folks,
> 
> I've been busy for the past few weeks but it looks like we 
> have consensus
> on open issues.  I'm going to ask Rainer to add in the final 
> few changes
> and post syslog-protocol to the ID repository.  Once that's 
> in there, I'll
> ask for a WG Last Call.  If no major issues are found with 
> syslog-protocol
> and syslog-transport-udp, then I'll submit them to the IESG for
> publication as Standards Track RFCs.
> 
> After that, we can take a look at modifying RFC 3195 and 
> proceeding with
> syslog-sign.
> 
> Many thanks,
> Chris
> _______________________________________________
> Syslog-sec mailing list
> [email-masked]
> http://www.employees.org/mailman/listinfo/syslog-sec
> 
_______________________________________________
Syslog-sec mailing list
[email-masked]
http://www.employees.org/mailman/listinfo/syslog-sec